No Extension None of the supported PHP extensions (MySQLi, MySQL, PDO_MySQL) are available

Hello,

when trying to access adminer on new site I receive this error *Windows 10

No Extension
None of the supported PHP extensions (MySQLi, MySQL, PDO_MySQL) are available.

Hi,

I have the same problem
“None of the supported PHP extensions (MySQLi, MySQL, PDO_MySQL) are available.”

Here support said that was fixed Adminer gives No extension message on Windows

But I have the problem yet.

Support, do you have some workaround for that?

Thanks,
Ariel

I’m also having the same issue on Windows 7 64 bit. This is for all my sites including previously created ones. None of the ones I have set up today will load at all, just a 404 on all of them, older sites run.

Hey All,

We just released a new update today- Local v5.0.7. That release can be found here: 5.0.7 (Beta)

Would you mind giving this new release a try and see if this error resolves when visiting Adminer?

I’ve been having the same issue as well.

I think this is an issue with the containers. When i open up ssh for any of my sites, now i get windows command prompt.

The sites start, run without any issues but seems to be running from PHP i installed in windows.

Also, none of the db commands work with wp-cli either. I believe this is all part of the same issue.

Ive downloaded 5.07 and still having the same issues.

I have also downloaded the v5.0.7, still get the same issues

Following. I’ve just downloaded v5.0.7beta as I suffer this issue, but the new version did not solve the issue. Windows 10. This happens with new vanilla sites too.

Hi, same her. I have downloaded v5.0.7beta and nothing changed. Problem with adminer is same.

Ditto, same message on brand new installation, brand new computer, version 5.0.7+1117 on Windows 10 Pro: None of the supported PHP extensions (MySQLi, MySQL, PDO_MySQL) are available.

Same problem on new installation.version 5.0.7+1117
When install new site or pull site from flywheel, cannot open (database connection problem), and when trying adminer same issue as above.
I have no problems running Wordpress in Xampp or IIS, but cannot use Local (and I’m about to start my first project with FlyWheel next week.

I am also facing same error with version 5.0.7+1117 on Windows 10 Pro (64bit)

I was directed by support to try this version:


and here everything works great.

v5.0.7 +1117

same issue: None of the supported PHP extensions (MySQLi, MySQL, PDO_MySQL) are available.